﻿<%@ Page Language="C#" AutoEventWireup="true" CodeFile="Photo.aspx.cs" Inherits="Photo" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <title></title>
</head>
<body>
    <form id="form1" runat="server">
    <div>
    <header>
    <hr />
    <br />
        <asp:Image ID="Image1" runat="server" Height="1100px" Width="850px" />
        </header>
    </div>
    </form>
</body>
</html>
